.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
ul.rslides_tabs {
  position: absolute;
  bottom: 10px;
  right: 7px;
  float: right;
  font-size: 0;
  z-index: 9999;
  zoom: 1;
}
ul.rslides_tabs:after {
  clear: both;
  height: 0;
  content: ".";
  visibility: hidden;
}
ul.rslides_tabs li {
  height: 15px;
  width: 19px;
  font-size: 0;
  float: left;
  margin-right: 3px;
}
ul.rslides_tabs li a {
  display: block;
  height: 15px;
  width: 19px;
}
ul.rslides_tabs li.rslides1_s1 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_01.v02.png);
}
ul.rslides_tabs li.rslides1_s2 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_02.v02.png);
}
ul.rslides_tabs li.rslides1_s3 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_03.v02.png);
}
ul.rslides_tabs li.rslides1_s4 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_04.v02.png);
}
ul.rslides_tabs li.rslides1_s5 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_05.v02.png);
}
ul.rslides_tabs li.rslides1_s6 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_06.v02.png);
}
ul.rslides_tabs li.rslides1_s7 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_07.v02.png);
}
ul.rslides_tabs li.rslides1_s8 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_08.v02.png);
}
ul.rslides_tabs li.rslides1_s1 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s1 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_01.v02_on.png);
}
ul.rslides_tabs li.rslides1_s2 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s2 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_02.v02_on.png);
}
ul.rslides_tabs li.rslides1_s3 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s3 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_03.v02_on.png);
}
ul.rslides_tabs li.rslides1_s4 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s4 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_04.v02_on.png);
}
ul.rslides_tabs li.rslides1_s5 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s5 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_05.v02_on.png);
}
ul.rslides_tabs li.rslides1_s6 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s6 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_06.v02_on.png);
}
ul.rslides_tabs li.rslides1_s7 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s7 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_07.v02_on.png);
}
ul.rslides_tabs li.rslides1_s8 a:hover,
ul.rslides_tabs li.rslides_here.rslides1_s8 a {
  background-image: url(//images.hange.jp/hangame/easy/easy_common/v3/common/btn_num_08.v02_on.png);
}
#pr_left {
  height: 175px;
  width: 415px;
  overflow: hidden;
}
ul.rotaryCon p.rotaryPic img {
  width: 136px;
  display: inline;
  float: none;
}
.rslides_nav {
  position: absolute;
  z-index: 1000;
  top: 49px;
  font-size: 0;
  width: 10px;
  height: 30px;
  background-repeat: no-repeat;
}
a.prev {
  left: 6px;
  background-image: url(https://images.hange.jp/hangame/easy/fishing/common/arrow_left.gif);
}
a.next {
  right: 6px;
  background-image: url(https://images.hange.jp/hangame/easy/fishing/common/arrow_right.gif);
}